html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
body {font-family:'微软雅黑';font-size:12px;color:#333;background-color:#FFF;}

ol,ul {list-style:none}

a {color: #333;text-decoration: none;}
/*a,a:focus,a:active,a:hover {outline:0 none!important}*/
img {  border: none;}
a img {  border: none;}
.clear{clear:both;} 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.blank5{height:5px;}
.blank10{height:10px;}
.blank20{height:20px;}

.fl{float:left;}
.fr{float:right;}

.w210{width:200px;}
.w740 {width: 990px;}
/*头部区域*/
.header{overflow: hidden;}
.header .logo{float: left;}

.header .tel{float:right;font-size:18px;color:#8d8c8c;margin-top: 38px;}
.tel span{
    padding-left: 5px;
    color:red;
}
 
 /*导航条*/

.nav-bg{
background-color:#dd1111;
-webkit-border-radius: 2px 2px 3px 3px;
-moz-border-radius: 2px 2px 3px 3px;
-o-border-radius: 2px 2px 3px 3px;
-ms-border-radius: 2px 2px 3px 3px;
border-radius: 2px 2px 3px 3px;height:45px; }
.nav-bg-bottom{height:25px;background: url("nav-bg-bottom.png"/*tpa=http://www.zxh-car.cn/template/default/images/nav-bg-bottom.png*/) repeat-x 0 bottom;}
.nav{height:45px;margin:0 auto; line-height: 45px;  position:relative; z-index:1; }
.nav a{ color:#fff;  }
.all-title{width:200px;height: 45px;line-height: 45px;float: left;
    text-align: center;
    font-size: 15px;
    color: #fff;background-color: #f72121;}
.nav .nLi{ float:left;  position:relative; display:inline; z-index: 10; }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; text-align: center; font-size:15px; width: 140px;}
.nav .sub{display:none;width:150px; left:0; top:45px;  padding-bottom:20px;position:absolute;  line-height:26px; background: #dd1111;-webkit-border-radius: 0 0 2px 2px;-moz-border-radius: 0 0 2px 2px;-ms-border-radius: 0 0 2px 2px;-o-border-radius: 0 0 2px 2px;border-radius: 0 0 2px 2px; }
.nav .sub li{ zoom:1;padding: 5px 0; }
.nav .sub a{ display:block; margin:0 20px; font-size: 14px;}
.nav .sub a:hover{color: #fff;}
.nav .sub li:hover{background-color:#eb2121; }
.nav .on h3 a{background-color:#EC4413; color:#fff;   }

.main-nav{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.main-nav .nav{
    position: relative;
    z-index: 7;
}
.banner-wrapper{
    float: right;
width: 1000px;
position: relative;
height: 488px;
overflow: hidden;
}
.banner{
    z-index: 1;
}
.banner img{width:1000px;height: 488px;}
.img-index {
  position: absolute;
  z-index: 2;
  right: 20px;
  bottom: 10px; }
  .img-index a {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    text-indent: 999px;
    margin-left: 10px;
    background-color: #FFF; }
    .index .activeSlide{
        background-color: #EC4413;
    }
/* 本例子css */
.slideBox{ width:1000px; height:488px;overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:30px; height:15px; line-height:16px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1000px;display:block;  }
/**/
.showcategory,.banner{float:right;}
.showcategory{width:198px;border:1px solid #dddddd;font-size: 14px;}
.showcategory ul{margin:0;padding:0;border:none;list-style-type:none;}
.showcategory ul li{height:53px;line-height:53px;border-bottom:1px dotted #EEEEEE; padding-left:10px}
.showcategory ul li b{display:inline-block;width:80px;height:53px;vertical-align:middle;}
.showcategory ul li  a:hover{color:red;}

.showcategory .binli{height: 50px;}
.showcategory .msld{height: 30px;margin-left: 29px;margin-top: 10px;}
.showcategory  .porsche{
height: 30px;
margin-left: 16px;
margin-top: 9px;
}
.showcategory  .benz{
height: 26px;
margin-left: 1px;
margin-top: 9px;
}
.showcategory  .bmw{
    height: 30px;
margin-left: 1px;
margin-top: 9px;}
.showcategory .landrover{height: 44px;
margin-left: 1px;
margin-top: 4px;}
.showcategory .audi{
height: 50px;
margin-left: 1px;
margin-top: -7px;
}
.showcategory .toyota{
height: 40px;
margin-left: 1px;
margin-top: 0px;
}


/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("slider-arrow.png"/*tpa=http://www.zxh-car.cn/template/default/images/slider-arrow.png*/) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.container{
  
}
.mainbody {width: 1200px;margin-left:auto; margin-right: auto;overflow: hidden;z-index: 1;}
.container-wrapper{
    margin-bottom: 30px;
overflow: hidden;
margin-top:10px
}
.mainbody .bg{ border-right:1px solid #e6e6e6; padding: 15px;}
.bg h3{
    font-weight: 700;
    font-size: 16px;

}
.mainbody .newwarp{width:330px;height:180px;float:left;}
.mainbody .newwarp a:hover{color:red;}
.mainbody .newstitle{line-height:14px;height:20px;}
.left-more{
    margin-top: 15px;
}
/*.mainbody .newstitle a{color:#929292;}*/
.mainbody .newstitle h3{float: left;}
.mainbody .newstitle .more{float:right;font-size: 14px;}
.mainbody .newsfocus{height:75px;padding:10px 0px 0px 0px;margin-bottom:8px;border-bottom:1px solid #e0e0e0;}
.mainbody .newsfocus div{float:left;width:60px;height:60px;margin-right:16px;}
.mainbody .newsfocus div a{width:60px;height:60px;border:1px solid #d2d2d0;border-radius:5px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:42px;*font-family:Arial;}
.mainbody .newsfocus div a img{border-radius:5px;vertical-align:middle;width:58px;height:58px;}
.mainbody .newsfocus h3{margin-bottom:3px;}
.mainbody .newsfocus h3 a{font-weight:bold;font-size:12px;color:#fe8216;}
.mainbody .newsfocus p{color:#8f8f8f;line-height:18px;}
.mainbody .indexnewslist li{line-height:25px;height:25px;font-size: 14px;}
/*.mainbody .indexnewslist li a{color:#325e7f;}*/
.mainbody .indexnewslist li span{float:right;font-family:Verdana;color:#8c8c8c;}
.mainbody .indexnewslist li a{
    text-overflow:ellipsis;
-o-text-overflow:ellipsis;
-webkit-text-overflow:ellipsis;
-moz-text-overflow:ellipsis;
}
.mainbody .aboutus{width:404px;height:180px;float:left;line-height:22px;margin-left: 20px;font-size: 14px;
line-height: 25px;}
.mainbody .aboutus img{float:left;margin:5px 15px 0px 0;}
/*.mainbody .aboutus a{color:#2554b3;}*/
.mainbody .aboutus a:hover{color:red;}
.mainbody .contact{width:178px;height:180px;float:right;}
.mainbody .contact img{float:left;margin:5px 15px 0px 0;}
.mainbody .contactus a{color:#2554b3;}
.mainbody .contact {line-height:22px;}

.events{
    float: left;
margin-left:20px;
overflow: hidden;
width: 330px;
height: 180px;
}

.events  .more{
    margin-top:30px;
}

.listpage {clear: both;text-align: center;}
 .piclist{width:998px;}
 .piclist ul{}
 .piclist li{width:243px;float:left;height:200px;overflow:hidden;}
 .piclist img{width:224px;height:160px;padding:2px;border: 1px solid #cfcfcf;margin-bottom:8px;}
 .piclist a{}
 .piclist a:hover{color:red;text-decoration:none;}
 .picname{text-align:center;}
.mainbody .page h2 {text-align:center;margin:20px;}
.mainbody .info {text-align:center;color:#999;margin-bottom:20px;}
.content{line-height:24px;font-size: 14px;}
/* 首页商品展示*/
.probanner-wrapper {
    width: 1167px;
    overflow: hidden;
}
.probanner-wrapper img {width: 370px;height: 250px;float: left;margin-right: 20px;}
.probanner{margin-top: 10px;}
 /*友情连接*/

.link a{padding:0 5px;color:#999}

.sidenav-banner{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    height: 488px;
	background:#fff
 }

.mainbody .newslist h3{color:#0F2E90;height:30px;font-size:18px;padding-left: 5px;}
.mainbody .newslist h3 .bt{float:left;}
.mainbody .newslist h3 .more{float:right;}

.mainbody .newslist li{color:#325e7f;line-height:34px;height:34px; font-size:14px;border-bottom: #E5E7E6 1px dashed;}
.mainbody .newslist li a{float:left;color:#325e7f;}
.mainbody .newslist li span{float:right;font-family:Verdana;color:#8c8c8c;}


.pinglunneirong{border:1px solid #CCCCCC; width:100%; height:80px; }
.input-text-c,.input-text,textarea,input.date{border:1px solid #D0D0D0;height:18px;margin:0 5px 0 0;padding:2px 0 2px 5px;border: 1px solid #d0d0d0;font-family: Verdana, Geneva, sans-serif,"宋体";font-size:12px;}
input.date{padding-right:18px;font-size:12px;}
textarea,textarea.input-text,textarea{font-size:12px;height:auto; padding:5px; margin:0;}
select{vertical-align: middle;padding: 2px;-webkit-appearance: menulist;box-sizing: border-box;align-items: center;border: 1px solid #d0d0d0;border-image-source: initial;border-image-slice: initial;border-image-width: initial;border-image-outset: initial;border-image-repeat: initial;white-space: pre;
-webkit-rtl-ordering: logical;color: black;background-color: white;cursor: default;}
.input-text-c{text-align:center}

.datatable thead td {
    border-bottom: 1px solid #EDEDED;
    color: #666666;
    padding: 5px;
    white-space: nowrap;
}
.datatable tbody td {
    padding: 8px 0 8px 5px;
	border-bottom: 1px solid #EFEFEF;
    clear: both;
    overflow: hidden;
	font-size:12px;
}
.datatable tbody tr:hover {
    background-color: #f1f8ff;
}
.datatablepage {
	clear:both;
	padding-top:10px;
}


/*表格表单*/
.table_form{font-size:12px}
.table_form td{padding-left:12px}
.table_form th{font-weight:normal; text-align:right;padding-right:10px; color:#777}
.table_form td label{ vertical-align:middle}
.table_form td,.table_form th{padding:8px 0 8px 8px}
.table_form tbody td,.table_form tbody th{ }

.button {padding:5px 15px;}
.footer{
   
    padding: 30px 0;
    color: #fff;
    background-color: #dd1111;
    overflow: hidden;
}

.authority{
    font-size: 14px;
    font-weight: 700;
}
.footer .copyright{text-align:center;line-height:28px;width: 600px;margin-left: 280px;margin-top: 15px;}
.copyright li span{
display: block;
text-align: left;
}
.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;margin-left: 1px;}
.xiaocms-page a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.xiaocms-page span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;margin-left: 1px; }

.footewm{width:100px;margin:0px auto;}




/*联系我们*/
.telphone{
    margin-top: 30px;
    line-height: 25px;
    font-size: 14px;
    text-align: left;
}
.telphone span{
    font-weight: 700;
}

/*二维码*/
.ewm img{
    width: 140px;
    height: 140px;
}
.qq-wrapper{
    position: fixed;
    right: 0;
    top:200px;
    z-index: 10;
    background-color: #fff;

}
.qq-bar{

    width: 30px;
       height: 116px;
      text-align: center;
      padding-top: 30px;
    background-color: #16A4E4;
    font-size: 16px;
    color: #fff;
    float: right;
}

/*文章页*/
.page{
    padding-bottom: 30px;
}
.page h2{font-size: 20px;}
.page .piclist{
    padding-top: 30px;
}
.bt a:hover{color:red;}
.more a:hover{color:red;}
.noborder li a:hover{color:red;}
a:hover{color:red;}

.content {text-align: center;padding-top: 30px;}

.content p{
    display: inline-block;
    width: 780px;
    text-align: left;
}
/*商品展示*/
.picname{
    font-size: 15px;
}